Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058926 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGABRT
Summary: [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:72233135493d4ec966db9417185...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 18:40 UTC by Toby Haynes
Modified: 2015-06-29 14:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:50:04 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: cgroup (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: core_backtrace (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: dso_list (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: environ (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: limits (deleted)
2014-01-28 18:40 UTC, Toby Haynes
no flags Details
File: maps (deleted)
2014-01-28 18:41 UTC, Toby Haynes
no flags Details
File: open_fds (deleted)
2014-01-28 18:41 UTC, Toby Haynes
no flags Details
File: proc_pid_status (deleted)
2014-01-28 18:41 UTC, Toby Haynes
no flags Details
File: var_log_messages (deleted)
2014-01-28 18:41 UTC, Toby Haynes
no flags Details

Description Toby Haynes 2014-01-28 18:40:45 UTC
Description of problem:
System has been unstable since recent RPM updates

Version-Release number of selected component:
gnome-shell-3.10.3-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 window_backed_app_get_window at shell-app.c:151
 #6 shell_app_get_name at shell-app.c:393
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:522
 #9 gjs_invoke_c_function at gi/function.c:894
 #10 function_call at gi/function.c:1203
 #11 CallJSNative at /usr/src/debug/mozjs17.0.0/js/src/jscntxtinlines.h:372
 #12 js::InvokeKernel at /usr/src/debug/mozjs17.0.0/js/src/jsinterp.cpp:345
 #13 js::Interpret at /usr/src/debug/mozjs17.0.0/js/src/jsinterp.cpp:2414

Comment 1 Toby Haynes 2014-01-28 18:40:48 UTC
Created attachment 856754 [details]
File: backtrace

Comment 2 Toby Haynes 2014-01-28 18:40:50 UTC
Created attachment 856755 [details]
File: cgroup

Comment 3 Toby Haynes 2014-01-28 18:40:53 UTC
Created attachment 856756 [details]
File: core_backtrace

Comment 4 Toby Haynes 2014-01-28 18:40:54 UTC
Created attachment 856757 [details]
File: dso_list

Comment 5 Toby Haynes 2014-01-28 18:40:57 UTC
Created attachment 856758 [details]
File: environ

Comment 6 Toby Haynes 2014-01-28 18:40:58 UTC
Created attachment 856759 [details]
File: limits

Comment 7 Toby Haynes 2014-01-28 18:41:00 UTC
Created attachment 856760 [details]
File: maps

Comment 8 Toby Haynes 2014-01-28 18:41:01 UTC
Created attachment 856761 [details]
File: open_fds

Comment 9 Toby Haynes 2014-01-28 18:41:03 UTC
Created attachment 856762 [details]
File: proc_pid_status

Comment 10 Toby Haynes 2014-01-28 18:41:05 UTC
Created attachment 856763 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:43:14 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:50:04 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.